About this Help file

This Help file contains topics integrated into the main WXOX Help and is not meant for browsing. For overviews of features and help with specific tasks, click Start, and then click Help.


This program could not start.

The operating system could not start this program. Some possible solutions are:

If your computer is on a network, contact your system administrator.

If a system administrator controls your computer, you should ask the administrator why you cannot start the program. Your administrator may have removed the program or set a policy that prevents you from starting it.

Install the necessary hardware.

Some programs are installed automatically when you install the hardware associated with them. To install new hardware click Start, point to Settings, click Control Panel, and then double-click Add New Hardware.

Install the necessary software.

The program might not be installed on your computer because:

  • It is an optional component. To install optional components click Start, point to Settings, click Control Panel, and then double-click Add or Remove Programs.
  • You have not installed the hardware that uses this program. To install new hardware click Start, point to Settings, click Control Panel, and then double-click Add New Hardware.
  • If your computer is on a network, your system administrator may have removed this program or set a policy that prevents you from starting it.

Re-install the program file.

The program file may have been accidentally deleted or corrupted. If you know the name of the file that is missing, you can copy the compressed version from the operating system installation compact disc to your hard drive, and then restore it by doing the following:

  1. Insert the installation compact disc.
  2. Click Browse the CD.
  3. In the folder list, open either the Alpha or I386 folder.
  4. Find the name of the missing file.

    NOTE: The last letter in the file name extension will be replaced by an underscore because it is a compressed version of the file. For example, notepad.exe is called notepad.ex_ on the installation compact disc.

  5. Copy the compressed file to your systemroot\System32 folder on your hard drive.
  6. Click Start, point to Programs, and then click Command Prompt.
  7. At the command prompt, type:
    expand %systemroot%\system32\my_file_name.ex_ %systemroot%\system32\my_file_name.exe
    and then press ENTER.


Compile Date

 Compile Date: 2000-11-13


Support Online

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/professional)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/professional/learnmore)
* | Contact product support (http://www.microsoft.com/windows/professional/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/professional/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/professional/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)
Online support
and information
* | Windows home page (http://www.microsoft.com/windows)
* | Get tips and practical advice about Windows (http://www.microsoft.com/windows)
* | Contact product support (http://www.microsoft.com/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows-compatible software (http://www.microsoft.com/windows)
* | Search for Windows-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows)
* | View Windows Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)